/* Design by WGGG */
@import url(http://fonts.googleapis.com/css?family=Oxygen);



#wrapper{
padding: 0;
background-color: rgba(187, 187, 187, .3);
border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
  border-top-style: none;
  border-right-style-value: none;
  border-bottom-style: none;
  border-left-style-value: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
}

body {
/* padding-top: 150px;         */
background: url(../images/body-bg.jpg); 
font-family: Oxygen, Arial, Helvetica;
}


a {
color: #00234A;}

a:hover {
color: #434242;}

.nav
{
margin-top: 0px;  
padding-top: 67px;
padding-left: 20px;
}

.navbar-text{
  float: left;
  margin-top: 0;
  margin-bottom:0;
  margin-right: 0;
  margin-left:0;
  padding: 0;
} 
/* navbar */

.navbar
{
background: url(../images/header-bg.jpg); 
margin: 0 auto; 
padding-top: 10px;   
border: none;
border-radius: 0; 
}



.navbar-default .navbar-brand {
  color: #434242;
  background-color: transparent;
  border-color: none;
  background: transparent;
  margin: 0 auto;
  margin-bottom: 0; 
  padding: 0;   
 
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #FFF;
}
/* link */
.navbar-default .navbar-nav > li > a {

  position: relative;
  display: block;
  padding-top: 12px;
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 10px;
  
}

.navbar-default .navbar-nav > li:last-child > a {

    padding-right: 0px;
 
}


.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #FFF;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: transparent;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #FFF;
    background-color: transparent;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #434242;
    border-bottom-color: #434242;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #EF7F1A;
    border-bottom-color: #EF7F1A;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #EF7F1A;
    border-bottom-color: #EF7F1A; 
}

/*-- change navbar dropdown color --*/
  .navbar-default .navbar-nav .open .dropdown-menu>li>a,.navbar-default .navbar-nav .open .dropdown-menu .dropdown{
  	background-color: #434242;
    color:#ffffff;
    } 



.media {
border-top: 1px solid #fff;
padding: 20px 10px 0px 10px;
margin-top: 0;
}
 

.thumbnail
{margin-bottom: 15px; border 1px solid #00234A;}

.thumbnail:hover, .media:hover   {
	-moz-transition:  opacity .4s linear;
		-webkit-transition:  opacity .4s linear;
		transition:  opacity .4s linear;
		background: #F5F5F5;
		color:#fff;
		filter:alpha(opacity=40);
		-moz-opacity:.4;
		opacity:.4;
		position:relative;
		left:0px;
		top:0px;
		z-index:500;
     
	}	
	
.media a{display: block;}

.media a:hover{                             
text-decoration: none;
color: #00234A;
}

.media-heading{
padding-top: 5px;
}



.media360:hover   {
	-moz-transition:  opacity .4s linear;
		-webkit-transition:  opacity .4s linear;
		transition:  opacity .4s linear;
		background: #F5F5F5;
		color:#fff;
		filter:alpha(opacity=40);
		-moz-opacity:.4;
		opacity:.4;
		position:relative;
		left:0px;
		top:0px;
		z-index:500;
}	


.modal-dialog {
  width: 80%;
  height: 80%;
  margin: auto;
  padding: 0;
}

.modal-content {
height: auto;
border-radius: 0;
}



.page-header {
margin-top: 0;
padding-top: 0;
}

table{
background: #BBBBBB;
}

h1,h2,h3,h4,h5,h6{
color: #FF3F11;
}


/*.logo {
background-image: url(../img/logo-fasanen.png);
background-repeat:no-repeat;
background-position: right 10px;
}  */

  

footer {
width:100%;
border-top:solid 1px #727271;
border-bottom:solid 1px #727271;
background: url(../images/footer-bg.png) #D9D9D9;
margin-top: 20px;
padding-top: 20px;
margin-bottom:20px;
}

a:active.scrollup, a:focus.scrollup  { outline: none; } 
	
.scrollup{
width:40px;
height:40px;
opacity:0.3;
position:fixed;
bottom:50px;
right:30px;
display:none;
text-indent:-9999px;
background: url(http://www.icb-berlin.de/icon_top.png) no-repeat;
outline: none;
}
 
.slideshow {
margin: 0; 
padding: 0; 
height: 100%; 
}

.slider {
height: 175px; importanat!
margin-bottom: 0;
padding-bottom: 0;
}




@media (max-width: 1024px) {
footer p {
font-size: 11.5px;
}  

.hidden-inline-xs {
display: inline !important;
}
}



@media (max-width: 992px) { 
.nav{
background-image: url("../images/header-bg.jpg");
padding: 0;
margin: 0;
width: 100%;
}
  .hidden-inline-xs {
    display: none !important;
  }

}
 

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) { 

.navbar
{
background-image: url("../images/header-bg.jpg");
min-height: 60px;
 }

.nav{
background-image: url("../images/header-bg.jpg");
padding-top: 0;
margin-top: 0;
}

.nav > li > a
{
padding-bottom: 0px;
}

.navbar-toggle
{   
margin-top: 5px;
margin-bottom: 5px;
}

.navbar-text
{
  float: left;
  margin-top: 20px;
  margin-bottom:0;
  margin-right: 0;
  margin-left:15px;
  padding: 0;
  } 

}


@media(max-width:767px){
h3{
font-size: 14px;
}

h2{
font-size: 20px;
}


}


@media (max-width: 480px) { 


h2{
font-size: 20px;
}


h3{
font-size: 12px;
}

.media-heading  {
font-size: 12px;
}


 }
 
a.showLink, a.hideLink {
display: block;     
background-image: url(../img/result.png);
background-position: -0px -0px; width: 360px; height: 153px;
}

a.hideLink {
display: block;
background-image: url(../img/result.png);
background-position: -0px -0px; width: 360px; height: 153px;
}

a.showLink:hover, a.hideLink:hover {
display: block;
background-image: url(../img/result.png);
background-position: -0px -163px; width: 360px; height: 153px;
}